<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../ds2.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>MAPPING OUR DOMESTIC LABORATORY</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Oscar Tomico, Mariana Quintero, Tomas Diez
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>
            <p>





                  <br>
                  <br>
                  <br>
                  <br>

                 <br>
                 <br>



                 <br>
                    <b>Maping some isolated thougts / reflections on the "new normal"</b>
                 <br>
                <br>
                   <img src="../images/destudio/myworkplace.png" alt="" class="">
                 <br>
                 <br>
                <br>
                <b>From the inside-out</b>
                  <br>
                  <br>
                  At first I started by  trying to write down all the specific tools I have at my disposal, mostly digital softwares, social media and platforms etc. The more specific I got the more I was moving away from forming a vision that includes them. I felt like I was making a supermarket list of the things I aways buy either way. I was never one for making lists to be honest. I would always forget them or accidentally throw them in the trash. I spent most of the week convinced that I had to change that, to surpass myself by doing what makes more sense, thinking I had to change my perspective in terms of planning and organising my work. I am certain that I still need to adjust to that in some ways but in the end I had to be honest with myself on what works for me and what doesn’t.  It is a very hard equilibrium to maintain, questioning your pre-established workflow while accepting your own skills and limitations.
<br>
<br>
    Therefore, I took a step back and let myself deviate from the project, MDEF, tools, maps and the agonising planning of the future. I decided that more than mapping the actual tools of my current predicament, what could possibly help me progress, was trying to understand the bigger picture of my current situation by first mapping the collection of thoughts that I have been gathering since this quarantine started.
<br>
<br>
    My map is not a map in a sense that I believe it does not transmit actual information to the observer. It is more of an image, an expression of how I feel within my current spatial context, from inside-out.
<br>
<br>
    More of a map, I would say that it is a diagram,  a conceptual representation of how I visualise my workplace in isolation. Since my workplace is my house I cannot easily disconnect one from another, as I feel that one is contextualised by the other and vice versa. These thoughts are somewhat personal, some of them might be insignificant for my project and probably to others as well, but they too take up space that cannot be ignored. Maybe they will prove meaningful or maybe not but they express how me and therefore my work is transforming within this new “normal” as we like to call it.
<br>
<br>
                <br>
                <b>The context </b>
                <br>
                <br>

              The physical city that almost disappeared.  I guess the context is almost irrelevant, or maybe does not quite qualify as context anymore. Still it influences my work in multiple ways, unconscious or not. The physical space in a sense, defines it’s negative. What is physically absent.
              <br>
              <br>
There is a fragment of my "Quarantine chronicles” notebook.
<br>
<br>
"A beast that is roaring and mumbling. A city that is not a city anymore but facades vibrating by internal inquietude. I guess this idea of buildings so unprecedentedly full is extremely engaging to me. Makes me think of them as bodies with their flesh stretched, pulsating constantly on the verge of exploding. Makes me think of the city’s void as the beast that is lurking, invisible yet suffocating. The void never felt more tangible before. The negating space is rising, filling, taking its revenge. And in this reversal a new type of city emerges. One with millions of walls and closed passages. One navigated only by imagination, smell and sound. "
<br>
<br>
I would say that the context of the “physical” city is relevant in the sense that the digital layer of my new reality is formed in the image of this absence.
<br>
<br>

                <br>
                <br>
                <b>The physical</b>
                <br>
                <br>
                Home, objects, materials and their physicality. I cannot yet clarify how these will be used as tools for my project but I can sense their importance in forming my thoughts, my intentions and my ideas.
                <br>
                <br>
My physical context is constrained in the isolated island I call home.
This in a sense has intensified my perception of the “physical" . The space itself feels condensed, unmovable, definite.
<br>
<br>
In the past I have been very interested in the concept of "the home". As every architect I guess that sooner or later explores the boundaries of space and the connection of humans with their contexts. The home is one of the most intriguing spatial contexts in human history. Mostly because its conceptual qualities co-exist with if not surpass its physicality. Is home a house, an apartment, a cave? We shape what we perceive as home as well as the home itself shapes us. This reciprocal relationship is so complicated, so intertwined with our human lives that it is almost impossible to decipher it.
<br>
<br>
The interesting thing about the Quarantine for me though, is how these blurry boundaries have started to shake. This is no conceptual space, it is nor abstract neither another element in a life of spatial transitions. This is all there is. This realisation is for me as suffocating as liberating. The home, in this moment, does not co-exist in a greater context. I cannot fantasise about it, romanticise it, long for it, define its value in comparison to the other spaces I find myself. Therefore for me, the home went for being more than the house to be nothing but the house. And then I saw the house.
<br>
<br>
"I have developed a different connection to the “objects” around me. Their materiality at times is more vibrant, their purpose insignificant but their presence is undeniable. Of course you would say an object's presence is undeniable but if you were away from home and had to close your eyes and imagine every single object of the place you spend your life in , could you do it? Human memory is of course flawless but it is more than that. You would remember of course some of your more special objects or unique ornaments, your favourite cups the shape of your living room, colours, smells even maybe. But that would maybe consist of a small percentage of the physical objects we place around our existence. Some of these objects are so forgotten in their stillness that they become "present memories". They don’t exist in your memories yet they are a memory in-front of your very eyes. They lose, after a while, their physical presence, their texture and materiality. The object is represented by its symbol, of what it is supposed to be. You don’t recall it therefore you do not question it.
<br>
<br>
Being in quarantine, being surrounded constantly with the same collection of still objects, ignoring them has been impossible. I don’t have to look at them closely, or observe them. The periphery of my vision includes them. With every turn or head spin I can almost feel them sitting there. My mind is unconsciously completing the memory, its carving new shapes and forms. Sometimes I think of myself like another type of object observed by them or maybe me and them as a composition. Still nature of humans breathing and concrete listening and cups standing. “
<br>
<br>
These thoughts made me reflect on the role that materiality can play in my project. Even though we have been suddenly submerged in a digital reality, the hybrid identity for me is growing both ways. Stretching between the physical and the digital.


                <br>
                <br>
                <b>The network</b>
                <br>
                <br>

 Up to this point, the role that the digital world played in my project was in a sense mostly passive. I would say I used it, as most of us, as a search engine. I would find references, ideas, inspirations or information about possible collaborations. Its role was nonetheless complementary. In the current context it is urgent that I reconsider both its significance and its emergent possibilities. For what is physically missing we have to compensate by forging digital pathways, creating another “node” in the network rather than just observing existing ones. This part has been so far the most challenging one since I am accustomed to digital platforms and have never actively participated in any digital communities let alone imagine of creating my own. Especially when I still feel uncomfortable with zoom and mighty networks.






               <br>
               <br>
               <br>








        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
